kayyan kayyan - 20 days ago 5
Java Question

i cannot install any kind of spring tool to my eclipse

i'm studying spring on two different computers. i had no problems with the first one but the other one shows me this error when i try to add spring ide to eclipse.

i've tried installing spring ide to two different versions of eclipse: eclipse neon and eclipse mars. i've also tried installing spring tool suite but none of them has worked so far. i googled the error but whatever i found didn't fix my problem.

any more help ?

Answer

The update site you're using is the the placeholder for the STS update site and sometimes could present problems with some versions of Eclipse. Try the following:

Help > Install New Software... > Add...

And place the following Location:

http://download.springsource.com/snapshot/TOOLS/nightly/e4.5